{
  "alfredsnippet" : {
    "snippet" : "echo {cursor} | awk -F. '{ print $1 }' | pbcopy",
    "uid" : "23508628-D37E-478C-939B-957706C74B23",
    "name" : "取第一段並複製（以點分隔）",
    "keyword" : "awk.head"
  }
}